Compatibilités Mac d’Antidote 9

Mac

Minimum requis
  • Processeur : Intel
  • Mémoire vive : 1 Go
  • Espace disque : entre 1 et 2,5 Go selon la langue choisie
  • Système d’exploitation : macOS 10.9 (Mavericks), 10.10 (Yosemite), 10.11 (El Capitan), 10.12 (Sierra), 10.13 (High Sierra), 10.14 (Mojave) ou 10.15 (Catalina) 3
  • Connexion Internet active (pendant l’installation)

1 Les logiciels et systèmes d’exploitation marqués d’un astérisque ont tendance à être renouvelés fréquemment. Antidote 10 restera compatible avec un nombre raisonnable de versions de ceux-ci; il se peut que la compatibilité de versions plus anciennes ne soit plus assurée afin de permettre la compatibilité des nouvelles versions.
2 Les applications Web peuvent changer de façon plus ou moins profonde sans préavis. Il se peut que la compatibilité avec Antidote en soit compromise, en tout ou en partie, temporairement ou pour une longue période. Le cas échéant, les détails pertinents seront affichés sur cette page pour les applications concernées.
3 MS Outlook n'est pas compatible avec Antidote sous macOS 10.15.

Pour nous signaler un logiciel auquel vous aimeriez quʼAntidote sʼintègre, contactez-nous.

Si vous développez un logiciel comportant un éditeur de texte, vous pouvez y ajouter facilement Antidote. Voyez notre page dédiée aux outils de développement et voyez comment les utilisateurs de votre logiciel pourraient bénéficier de la puissance d’Antidote directement à partir de votre éditeur.

Antidote s’intègre à

Microsoft Office

Word

2008, 2011, 2016 (15, 16.9, 16.20), 2019 (16.19, 16.20)
Consulter la documentation

Excel

2008, 2011, 2016 (15, 16.9, 16.20), 2019 (16.19, 16.20)
Consulter la documentation

Outlook 2

2011, 2016 (15, 16.9, 16.20), 2019 (16.19, 16.20)
Consulter la documentation

PowerPoint

2008, 2011, 2016 (15, 16.9, 16.20), 2019 (16.19, 16.20)
Consulter la documentation

Adobe CC / CS

Illustrator

CS5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018, CC 2019 (23.0)
Consulter la documentation

InCopy

CS5, CS5.5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018, CC 2019 (14.0)
Consulter la documentation

InDesign

CS5, CS5.5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018, CC 2019 (14.0)
Consulter la documentation

Apple

Safari

7.0 à 7.1, 8.0, 9.0 à 9.1, 10.0, 10.1, 11.0, 12.0, 13.0
Consulter la documentation

Mail

7.0 à 7.3, 8.0 à 8.2, 9.0 à 9.3, 10.0 à 10.3, 11.0 à 11.2, 12.0 à 12.2, 13.0
Consulter la documentation

Pages

4 (iWork '09), 5.0, 5.5, 5.6, 6.0 (À partir de macOS 10.11, certaines limitations s’appliquent)
Consulter la documentation

Numbers

2 (iWork '09), 3.0, 3.5 (À partir de macOS 10.11, certaines limitations s’appliquent)
Consulter la documentation

Keynote

5 (iWork '09), 6.0, 6.5, 7.0 (À partir de macOS 10.11, certaines limitations s’appliquent)
Consulter la documentation

TextEdit

(À partir de macOS 10.11, certaines limitations s’appliquent)
Consulter la documentation

Google

Chrome1

71
Consulter la documentation

Mozilla

Firefox1

64 ; ESR 52, ESR 60
Consulter la documentation

Thunderbird1

52, 60, 68
Consulter la documentation

LibreOffice / NeoOffice

Writer1

LibreOffice 4.4, 5.0, 5.2, 5.3, 5.4, 6.0, 6.2.5 / NeoOffice 3.4, 2017.3 (seulement avec la version offerte sur le site de l’éditeur)
Consulter la documentation

Calc1

LibreOffice 4.4, 5.0, 5.2, 5.3, 5.4, 6.0, 6.2.5 / NeoOffice 3.4, 2017.3 (seulement avec la version offerte sur le site de l’éditeur)
Consulter la documentation

Impress1

LibreOffice 4.4, 5.0, 5.2, 5.3, 5.4, 6.0, 6.2.5 / NeoOffice 3.4, 2017.3 (seulement avec la version offerte sur le site de l’éditeur)
Consulter la documentation

Draw1

LibreOffice 4.4, 5.0, 5.2, 5.3, 5.4, 6.0, 6.2.5 / NeoOffice 3.4, 2017.3 (seulement avec la version offerte sur le site de l’éditeur)
Consulter la documentation

Autres logiciels

BBEdit

10, 11
Consulter la documentation

Nisus Writer

Express 3, Pro 2 (macOS 10.13 ou moins)
Consulter la documentation

Postbox1

2.5, 3.0, 4.0, 5.0 (seulement avec la version offerte sur le site de l’éditeur)
Consulter la documentation

TextWrangler

4, 5
Consulter la documentation

QuarkXpress

9, 10, 2015, 2016, 2017
Consulter la documentation

Applications web 2

Gmail2

Avec Safari, Firefox, Google Chrome
Consulter la documentation

Google Documents2

texte seulement; Avec Safari, Firefox, Google Chrome
Consulter la documentation

Hotmail2

Avec Safari, Firefox, Google Chrome
Consulter la documentation

Yahoo Mail2

Avec Safari, Firefox, Google Chrome
Consulter la documentation

Intégrations système

Menu contextuel

Consulter la documentation

Services macOS

Consulter la documentation

Menu Dock

Consulter la documentation

Formats texte

Texte

Consulter la documentation

Tex (sauf macros)

Consulter la documentation

LaTex (sauf macros)

Consulter la documentation

RTF

Consulter la documentation

Markdown

Consulter la documentation

La technologie Anti-Oups! d’Antidote 9 est compatible avec :

Mail

7.0 à 7.3, 8.0 à 8.2, 9.0 à 9.3, 10.0 à 10.3, 11.0 à 11.2, 12.0 à 12.2
Consulter la documentation

Outlook

2011, 2016, 2019 (voir ci-dessus pour les versions spécifiques)
Consulter la documentation

PostBox1

2.5, 3.0, 4.0, 5.0
Consulter la documentation

Thunderbird1

52
Consulter la documentation

Applications dont la compatibilité est offerte par leurs éditeurs

Beenote (www.beenote.io)

Consulter la documentation

Juris Évolution (www.jurisconcept.ca)

Consulter la documentation